Name: python-ClientForm
Version: 0.1.16
Release: alt1

Summary: Python module for handling HTML forms on the client side
Source0: ClientForm-%version.tar.gz
License: BSD
Group: Development/Python
Requires: python
Packager: Andrey Khavryuchenko <akhavr@altlinux.ru>
Url: http://wwwsearch.sourceforge.net/ClientForm
BuildRequires: python-devel

%description
ClientForm is a Python module for handling HTML forms on the client side, 
useful for parsing HTML forms, filling them in and returning the completed
forms to the server. It developed from a port of Gisle Aas' Perl module 
HTML::Form, from the libwww-perl library, but the interface is not the same.

%prep
%setup -n ClientForm-%version -q

%build
env CFLAGS="$RPM_OPT_FLAGS" python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%files -f INSTALLED_FILES
%doc ChangeLog COPYING GeneralFAQ.html INSTALL INSTALLED_FILES README.html
%doc README.txt

%changelog
* Sat Aug 7 2004 Andrey Khavryuchenko <akhavr@altlinux.ru> 0.1.16-alt1
- Updated to 0.1.16

* Thu Feb 26 2004 Andrey Khavryuchenko <akhavr@altlinux.ru> 0.1.15-alt2
  Fixed URL

* Tue Feb 24 2004 Andrey Khavryuchenko <akhavr@altlinux.ru> 0.1.15-alt1
  Initial build
